# Bitty's Sigils

This mod adds 22 new sigils for mod creators to use. None of these sigils will appear in game except for cards that they are added to. (Will not appear on totems and most other sources.)

Made by Bitty45 (discord: bitty45#5291)

## The following sigils are added:

<details>
<summary>22 New Sigils:
</summary>

|Name|Description|
|:-|:-|
|Bleached Brush|When a card bearing this sigil is played, the opposing card will lose all its sigils.|
|Board Shifter|At the end of the owner's turn, a card bearing this sigil will move in the direction inscribed in the sigil. All cards will shift in the same direction, looping to the other edge of the board.|
|Board Shifter (Opponent)|At the end of the owner's turn, a card bearing this sigil will move in the direction inscribed in the sigil. The opponent's cards will shift in the same direction, looping to the other edge of the board.|
|Board Shifter (Player)|At the end of the owner's turn, a card bearing this sigil will move in the direction inscribed in the sigil. Friendly cards will shift in the same direction, looping to the other edge of the board.|
|Champion|A card bearing this sigil will not take damage from other cards except from combat.|
|Charged Barrage|Activate: Pay 4 life to increase the power of all cards on your side of the board by 1.|
|Clockwise|When a card bearing this sigil is played, all cards are moved clockwise.|
|Counter Attack|Once a card bearing this sigil is struck, the striker is then dealt damage equal to this card's attack.|
|Deathbell|At the start of each turn, a card bearing this sigil perishes.|
|Dusty Quill|Whenever a creature dies while a card bearing this sigil is on the board, a corpse is raised in it's place. Corpses are defined as: 0/1.|
|Hauler|At the end of the owner's turn, a card bearing this sigil will move in the direction inscribed in the sigil. Adjacent friendly creatures will be pulled in the same direction.|
|Health Roll|Activate: Pay 1 Energy to set the health of a card bearing this sigil randomly between 1 and 3.|
|Heart Swap|When a card bearing this sigil is played, all cards on the board swap their power and health.|
|Mirror Counter|Once a card bearing this sigil is struck, the striker is then dealt damage equal to the striker's attack.|
|Mutual Hire|When a card bearing this sigil is played, a copy of it is created in the opposing space.|
|Mysterious Mushrooms|At the end of the turn, if there is a card on either side of a card bearing this sigil, they are fused together.|
|Nonexistent Soul|A card bearing this sigil may not have sigils transferred to, or from this card.|
|Repulsion|A card bearing this sigil may not attack.|
|Sigil Roll|Activate: Pay 4 Life to add a random sigil to a card bearing this sigil.|
|Sticky|At the end of the owner's turn, a card bearing this sigil will move the opposing card and itself in the direction inscribed in the sigil.|
|Weak Soul|A card bearing this sigil may not have its sigils transferred to another card.|
|Wildlife Camera|When a card bearing this sigil kills another card, a copy of the killed card is created in your hand.|
</details>


## Credits

Thanks to:

- The Saxby Family for the concepts and art for: **Heart Swap, Squirrel Gift, Mutual Hire, Charged Barrage, Health Rolll, Sigil Roll, Camera, Quill, Brush**
- 284.webp for the **Sticky** sigil art

## Requirements

As with most mods, you need [BepInEx](https://inscryption.thunderstore.io/package/BepInEx/BepInExPack_Inscryption/) installed. You also need the [API](https://inscryption.thunderstore.io/package/API_dev/API/).

## Changelog 1.1.0
7 new sigils

<details>
<summary>Changelog</summary>

- 1.1.0: 7 new sigils
- 1.0.0: 15 new sigils

</details>